Project

General

Profile

action #80244

[qam] setup_libyui fails on aarch64 on 15SP1

Added by tjyrinki_suse 11 months ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Target version:
SUSE QA - SLE 15 SP3
Start date:
Due date:
% Done:

0%

Estimated time:

Description

Commit b391b84490214cfd27387353a5bd18fba1d8e2fe (Adjust qemu backend scheduled for RAID0/1/5/6/10 scenarios) added setup_libyui which fails on 15SP1 on aarch64:

https://openqa.suse.de/tests/overview?distri=sle&version=15-SP1&build=47.3&groupid=249

https://openqa.suse.de/tests/5060842

The test is part of the QU5 validation being done today.

Note: There is no more QUs to 15SP1 after QU5, possibly finalized today, so this ticket is more for information. Trying to run with customs schedule now.


Related issues

Related to qe-yast - action #76864: Adjust RAID test to the new UI changesClosed2020-11-02

History

#1 Updated by tjyrinki_suse 11 months ago

  • Related to action #76864: Adjust RAID test to the new UI changes added

#2 Updated by tjyrinki_suse 11 months ago

  • Description updated (diff)

#3 Updated by riafarov 11 months ago

  • Status changed from New to Rejected
  • Assignee set to riafarov

#4 Updated by riafarov 11 months ago

  • Status changed from Rejected to In Progress
  • Target version set to SLE 15 SP3

Ok, seems that I have opened wrong tab, test suite config was wrong somehow, fix is provided here: https://gitlab.suse.de/qa-maintenance/qam-openqa-yml/-/merge_requests/21

#5 Updated by riafarov 11 months ago

  • Status changed from In Progress to Feedback

#6 Updated by riafarov 11 months ago

  • Status changed from Feedback to Resolved

#7 Updated by riafarov 11 months ago

  • Status changed from Resolved to Closed

#8 Updated by tjyrinki_suse 11 months ago

Awesome, thanks a lot Rodion!

Also available in: Atom PDF